{
  "type": "create:crushing",
  "ingredients": [
    {
      "tag": "forge:obsidian"
    }
  ],
  "processingTime": 300,
  "results": [
    {
      "count": 4,
      "tag": "forge:dusts/obsidian"
    }
  ]
}